xmpp_compression Struct Reference

## Data Fields

xmpp_conn_t * | conn
struct zlib_compression compression | decompression
struct conn_interface | next

## Field Documentation

## conn

xmpp_conn_t* xmpp_compression::conn

## decompression

struct zlib_compression compression xmpp_compression::decompression

## next

struct conn_interface xmpp_compression::next

The documentation for this struct was generated from the following file:

- compression.c